RubyGems Navigation menu

multi_json-maglev- 1.3.6

A gem to provide easy switching between different JSON backends, including Oj, Yajl, the JSON gem (with C-extensions), the pure-Ruby JSON gem, and OkJson.

版本列表:

  1. 1.3.6 - September 01, 2012 (15.5 KB)

Development 依赖关系 (4):

  • rake ~> 0.9
  • rdoc ~> 3.9
  • rspec ~> 2.6
  • simplecov ~> 0.4
  • 所有者:

    作者:

    • Michael Bleigh, Josh Kalderimis, Erik Michaels-Ober

    SHA 256 checksum:

    6c10eba48fb440da73fad66cbf551b19da94b23a6f28357b08b23fad6c653eb3

    下载总次数 3,670

    这个版本 3,670

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: